Bug 1286196 - "remove-brick" commit failed on peers which are not part of the volume and leaving the volume in inconsistent state [NEEDINFO]
"remove-brick" commit failed on peers which are not part of the volume and le...
Status: CLOSED WORKSFORME
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Bug Updates Notification Mailing List
storage-qa-internal@redhat.com
dht-remove-brick, dht-rca-unknown, dh...
: ZStream
Depends On: 1022648
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:28 EST by Susant Kumar Palai
Modified: 2017-12-21 01:42 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1022648
Environment:
Last Closed: 2017-12-21 01:42:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
amukherj: needinfo? (rhinduja)


Attachments (Terms of Use)

  None (edit)
Comment 2 Atin Mukherjee 2017-02-08 22:59:01 EST
Can this be tested in current build?

Note You need to log in before you can comment on or make changes to this bug.